Subject: Re: [lojban] color

From: John Cowan <[email-masked]>
Date: Thu, 14 Mar 2002 14:52:41 -0500 (EST)

Jorge Llambias scripsit:

> I will never forget "cyan" thanks to the
> Vic-20, although I have never had an occasion to
> use the word otherwise... It is a kind of light
> bluish greenish colour, something like what is
> used for painting swimming pools.

Most anglophones other than geeks or optical researchers
call that color "aqua[marine]".

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_